package com.bonus.zlpt.gateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 网关启动程序
 * 
 * @author ruoyi
 */
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class })
public class ZlptGatewayApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(ZlptGatewayApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  租赁平台网关启动成功   ლ(´ڡ`ლ)ﾞ  \n");
    }
}
